@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.4.6
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */





/* =HEADER STYLES
------------------------------------------------------- */


.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #a12727;
    border-radius: 8px;
    background: #f7990d;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7990d), to(#992727));
    background: -moz-linear-gradient(top, #f7990d, #992727);
    background: linear-gradient(to bottom, #f7990d, #992727);
    text-shadow: #591717 1px -1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    background: #ffb810;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffb810), to(#b62f2f));
    background: -moz-linear-gradient(top, #ffb810, #b62f2f);
    background: linear-gradient(to bottom, #ffb810, #b62f2f);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #945c08;
    background: -webkit-gradient(linear, left top, left bottom, from(#945c08), to(#982727));
    background: -moz-linear-gradient(top, #945c08, #982727);
    background: linear-gradient(to bottom, #945c08, #982727);
}



/* =NAVIGATION
------------------------------------------------------- */

#et-top-navigation nav > ul > li > 
a {
  text-decoration: none;
  position: relative;
  border-right: 5px strong brown;
}

#et-top-navigation nav > ul > li > 
a:after {
  content: "" !important;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 2px solid #E59400;
  transition: 0.4s;
}

#et-top-navigation nav > ul > li > 
a:hover:after {
  width: 100%;
}

.rightCall {
width:25% !important;
padding:15px;
padding-bottom:25px !important;
float:right;
background-color:#333333;
text-align:center;
}
.rightCall img {
max-width:100% !important;
border:5px solid #333;
}
.rightCall img:hover {
opacity:0.7 !important;
}

/* =HOME PAGE
------------------------------------------------------- */
	
.img {
    position: relative;
    float: left;
    width:  100px;
    height: 100px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}


.fpcolproducts {
 background: #333333;
 border: 2px solid #FF6600;
 border-radius: 3px;
 color: #ffffff !important;
 font-size: 15px;
 font-weight: 600 !important;
 line-height: 1.7em;
 margin: 8px auto 0;
 padding: 0px 20px 10px 20px;
 transition: all 0.2s ease 0s;
}
.fpcolproducts:hover {
 background: #FF6600;
 border: 2px solid #333333;
 color: #ffffff !important;
}
.fpcolproducts a {
color: #ffffff !important;
}
#subrhcolhome {
    background-color: #333;
    border: 3px solid #e9e9e9;
    max-width: 100%;
    padding: 10%;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #888;
}
#subrhcolhome h2 {
    color: #888;
    font-style: italic;
    font-weight: 600;
}
#subrhcolhome ul {
    line-height: 26px;
    list-style-type: none !important;
    margin-top: 30px;
    padding: 0 !important;
}
#subrhcolhome li a {
    background-image: url("/wp-content/uploads/2015/07/arrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #e9e9e9;
    color: #333 !important;
    display: block;
    padding: 6px 0 6px 15px;
}
/* =SUB PAGE
------------------------------------------------------- */

#subprimarycontent h2 {
    border-left: 5px solid #ed7a00;
    color: #ed7a00;
    font-weight: 500;
    margin-top: 20px;
    padding-bottom: 0 !important;
    padding-left: 15px;
}
#subprimarycontent p {
    padding: 20px 0;
}
#subprimarycontent img {
    border: 5px solid #f1f1f1;
    float: left;
    margin: 0 20px 10px 0;
    max-width: 280px;
}
#subrhcol {
    background-color: #333;
    border: 3px solid #e9e9e9;
    max-width: 100%;
    padding: 10%;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #888;
}
#subrhcol h2 {
    color: #888;
    font-style: italic;
    font-weight: 600;
}
#subrhcol ul {
    line-height: 26px;
    list-style-type: none !important;
    margin-top: 30px;
    padding: 0 !important;
}
#subrhcol li a {
    background-image: url("/wp-content/uploads/2015/07/arrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #e9e9e9;
    color: #333 !important;
    display: block;
    padding: 6px 0 6px 15px;
}
#header h1 {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    padding-bottom: 15px;
    padding-top: 10px;
}


/* =FOOTER
------------------------------------------------------- */





/* =CONTACT FORM
------------------------------------------------------- */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}





/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 



}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	

}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

.rightCall {
display: none !important;
}

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {



}